» Ubuntu » Пакети

Error

two or more packages specified (microdc2 precise)